ID CVE-2004-2644
Summary Unspecified vulnerability in ASN.1 Compiler (asn1c) before 0.9.7 has unknown impact and attack vectors when processing "ANY" type tags.
References
Vulnerable Configurations
  • cpe:2.3:a:asn.1_compiler:asn.1_compiler:0.9.4:*:*:*:*:*:*:*
    cpe:2.3:a:asn.1_compiler:asn.1_compiler:0.9.4:*:*:*:*:*:*:*
  • cpe:2.3:a:asn.1_compiler:asn.1_compiler:0.9.5:*:*:*:*:*:*:*
    cpe:2.3:a:asn.1_compiler:asn.1_compiler:0.9.5:*:*:*:*:*:*:*
  • cpe:2.3:a:asn.1_compiler:asn.1_compiler:0.9.6:*:*:*:*:*:*:*
    cpe:2.3:a:asn.1_compiler:asn.1_compiler:0.9.6:*:*:*:*:*:*:*
CVSS
Base: 10.0 (as of 20-07-2017 - 01:29)
Impact:
Exploitability:
CWE NVD-CWE-Other
CAPEC
Access
VectorComplexityAuthentication
NETWORK LOW NONE
Impact
ConfidentialityIntegrityAvailability
COMPLETE COMPLETE COMPLETE
cvss-vector via4 AV:N/AC:L/Au:N/C:C/I:C/A:C
refmap via4
bid 11370
confirm http://sourceforge.net/project/shownotes.php?group_id=103893&release_id=274592
osvdb 10685
sectrack 1011622
secunia 12794
xf asn1c-any-type(17695)
Last major update 20-07-2017 - 01:29
Published 31-12-2004 - 05:00
Back to Top